@font-face {
    font-family: 'SmoochSans-Medium';
    src: url('../fonts/SmoochSans-Medium.ttf');
    src: url('../fonts/SmoochSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'SmoochSans-Medium', Arial, Helvetica, sans-serif;
	text-align:center;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'SmoochSans-Medium', Arial, Helvetica, sans-serif;
	font-size:1.5em;
	background-color: #ffffff;
}

.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#000000;
}


.navbar {
    background-color: #ffffff;
	margin: 8px;
}

.navbar-scrolled {
    background-color: #ffffff;
}

.navbar-brand {
    color: #fff;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 2.5rem;
	font-family: 'SmoochSans-Medium', Arial, Helvetica, sans-serif;
	background: -webkit-linear-gradient(#d50000, #760000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.line a {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
}
.line a:before {
  width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -14px;
  background-color: #b80000;
}
.line a:after {
    width: 180px;
    height: 1px;
    display: block;
    content: "";
    position: relative;
    margin-top: 0px;
    left: 50%;
    margin-left: -90px;
    background-color: #b80000;
}


.line2 {
    margin-bottom: 30px;
}
.line2 h2:before, .line2 h3:before, .line2 h4:before {
  width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: relative;
  bottom: -50px;
  left: 50%;
  margin-left: -14px;
  background-color: #b80000;
}
.line2 :after {
    width: 180px;
    height: 1px;
    display: block;
    content: "";
    position: relative;
    margin-top: 0px;
    left: 50%;
    margin-left: -90px;
    background-color: #b80000;
}



.crawling-border {
    --border-color: oklch(0.6 0.25 26.4);
    --border-width: 8px;
    --color-2: oklch(0.56 0.26 29.15);
    --color-3: oklch(0.36 0.17 28.96);
    border: var(--border-width) solid var(--border-color);
    border-image: linear-gradient(45deg, var(--border-color), var(--color-2), var(--color-3)) 1%;
    pointer-events: none;
    position: fixed;
    width: 0;
    height: 0;
    visibility: hidden;
}

/* Changing the direction is a matter of swapping around the values here */
.one {
  /* Position border */
  inset-block-end: 0; /* Bottom */
  inset-inline-start: 0; /* Left */

  border-block-start: 0; /* Hide top border */
  border-inline-start: 0; /* Hide left border */

  /* Timeline ranges from the start to the middle */
  animation: crawl-border linear forwards;
  animation-timeline: scroll();
  z-index: 1;
}

.two {
  /* Position border */
  inset-block-start: 0; /* Top */
  inset-inline-end: 0; /* Right */

  border-block-end: 0; /* Hide bottom border */
  border-inline-end: 0; /* Hide right border */

  animation: crawl-border-2 linear forwards;
  animation-timeline: scroll();
}

@keyframes crawl-border {
  1%,
  100% {
    visibility: visible;
  }

  0% {
    height: 0;
    width: 0;
  }

  25% {
    height: 0;
    width: 100%;
  }

  50%,
  100% {
    height: 100%;
    width: 100%;
  }
}

@keyframes crawl-border-2 {
  0%,
  50% {
    height: 0;
    width: 0;
    visibility: hidden;
  }

  51%,
  100% {
    visibility: visible;
  }

  75% {
    height: 0;
    width: 100%;
  }

  100% {
    height: 100%;
    width: 100%;
  }
}

/* Pen styling, ignore */

* {
  box-sizing: border-box;

  &::before,
  &::after {
    box-sizing: inherit;
  }
}





main {
    margin-top: 70px;
}

.container-1-inner li, .container-2-inner li {
    list-style: none;
}

.container-2-inner {
    margin-top: 50px;
    padding: 40px 20px 40px 20px;
    background: linear-gradient(180deg, #fdfbfb 0%, #ebedee 100%);
	border-radius:20px;
}

.title-style {
    background: radial-gradient(#72ffb5, #eafffd);
    padding: 30px;
    margin: 10px -15px;
    text-shadow: 2px 2px 0px #FFFFFF, 5px 4px 0px rgba(0, 0, 0, 0.15);
    -webkit-clip-path: polygon(0% 30%, 100% 0, 100% 70%, 0% 100%);
    clip-path: polygon(0% 30%, 100% 0, 100% 70%, 0% 100%);
}

.bold{
	font-weight:bold;
}

#schemacss{
	text-align:center;
    clear: both;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

.footer{
	padding: 20px 0px;
}

.footer .container .row {
	text-align:center;
}



.copy {
    padding: 20px 10px;
    font-size: 1em;
	text-align:center;
	margin:10px 0;
	background: -webkit-linear-gradient(#d50000, #760000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}





@media (max-width: 319px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}